"""Dictionary to convert langdetect language string to tesseract language string"""
langdetect_to_tesseract = {
    "af": "afr",
    "am": "amh",
    "ar": "ara",
    "as": "asm",
    "az": "aze",
    "be": "bel",
    "bn": "ben",
    "bo": "bod",
    "bs": "bos",
    "br": "bre",
    "bg": "bul",
    "ca": "cat",
    "cs": "ces",
    "zh": "chi_sim",
    "co": "cos",
    "cy": "cym",
    "da": "dan",
    "de": "deu",
    "dz": "dzo",
    "en": "eng",
    "eo": "epo",
    "et": "est",
    "eu": "eus",
    "fo": "fao",
    "fa": "fas",
    "fi": "fin",
    "fr": "fra",
    "fy": "fry",
    "ga": "gle",
    "gl": "glg",
    "gu": "guj",
    "ht": "hat",
    "he": "heb",
    "hi": "hin",
    "hr": "hrv",
    "hu": "hun",
    "hy": "hye",
    "iu": "iku",
    "id": "ind",
    "is": "isl",
    "it": "ita",
    "jv": "jav",
    "ja": "jpn",
    "kn": "kan",
    "ka": "kat",
    "kk": "kaz",
    "km": "khm",
    "ky": "kir",
    "ko": "kor",
    "lo": "lao",
    "la": "lat",
    "lv": "lav",
    "lt": "lit",
    "ml": "mal",
    "mr": "mar",
    "mk": "mkd",
    "mt": "mlt",
    "mn": "mon",
    "mi": "mri",
    "ms": "msa",
    "my": "mya",
    "ne": "nep",
    "nl": "nld",
    "no": "nor",
    "or": "ori",
    "pl": "pol",
    "pt": "por",
    "qu": "que",
    "ro": "ron",
    "ru": "rus",
    "sa": "san",
    "si": "sin",
    "sk": "slk",
    "sl": "slv",
    "sd": "snd",
    "es": "spa",
    "sq": "sqi",
    "sr": "srp",
    "su": "sun",
    "sw": "swa",
    "sv": "swe",
    "ta": "tam",
    "tt": "tat",
    "te": "tel",
    "tg": "tgk",
    "th": "tha",
    "ti": "tir",
    "tr": "tur",
    "ug": "uig",
    "uk": "ukr",
    "ur": "urd",
    "uz": "uzb",
    "vi": "vie",
    "yi": "yid",
    "yo": "yor",
}
